General
cancel
Showing results for 
Search instead for 
Did you mean: 

Stuck with RHEL 3 ... Help !

Thiwanka
Frequent Advisor

Stuck with RHEL 3 ... Help !

Dear All,

We have a tele-co app which runs ONLY on RHEL-3 update 4 or 5.
Recently we purchased a ML 350 G5 server, which has the SA E200i SAS controller.
For the last 3 weeks, we struggled to install the OS, but failed.
Pls help me in any way to install this OS.
Appreciate, if you'll can send any URL/DOC where I can download the drivers for E200i SAS controller, which will be compatible with RHEL-3 Update 4 or 5.

Thanks,

Thiwanka.
IT is Great !
1 REPLY
Vitaly Karasik_1
Honored Contributor

Re: Stuck with RHEL 3 ... Help !

you should review this:

http://h18004.www1.hp.com/products/servers/linux/?jumpid=reg_R1002_USEN - certification matrix, etc.

IMHO, you need to force your application developers to port it to RHEL5 or use older servers.